Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Dec 2022 21:23:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ~                    Hi           01:17 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:17 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Hello ~ , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:17 AM, 27th Dec                     ~                    1           01:18 AM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           01:18 AM, 27th Dec                     ~                    9407140995           01:18 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP122422002830    You can also easily track your order from My Account > Order History.             01:18 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:18 AM, 27th Dec                     ~                    2           01:18 AM, 27th Dec                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:18 AM, 27th Dec                     ~                    1           01:18 AM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:18 AM, 27th Dec                     ~                    [email-masked]           01:19 AM, 27th Dec                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:19 AM, 27th Dec                     ~                    Cancel           01:19 AM, 27th Dec                   Mohammed                    Hi Dear, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:19 AM, 27th Dec                     ~                    Hi           01:20 AM, 27th Dec                     ~                    I ordered an order at 24-12-2022 and I supposed to get it at 25-12-2022 but I didn’t get my order           01:21 AM, 27th Dec                   Mohammed                   We are sorry for late delivery.           01:21 AM, 27th Dec                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:21 AM, 27th Dec                     ~                    Thank you           01:21 AM, 27th Dec                   Mohammed                   Is there anything else may I assist you?           01:21 AM, 27th Dec                     ~                    No , thank you           01:22 AM, 27th Dec                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:22 AM, 27th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5509422